#include"includes.h"

/*
 * 函数名:BSP_Init
 * 描述  :时钟初始化、硬件初始化
 * 输入  :无
 * 输出  :无
 */
void BSP_Init(void)
{
	SystemInit();
	SysTick_init();
	

	RCC_AHBPeriphClockCmd(RCC_AHBPeriph_CRC, ENABLE);

	
}

/*
 * 函数名: SysTick_init
 * 描述  : 配置System定时器
 * 输入  :无
 * 输出  ：无
 */
void SysTick_init(void)
{
	//SysTick_Config(SystemFrequency/OS_TICKS_PER_SEC);
		SysTick_Config(SystemCoreClock/OS_TICKS_PER_SEC);
	
} 


